Cool Solutions

SLES11 SP4 notification while patching OES11 SP3 and OES2015 SP1

Madhan

By:

April 3, 2019 10:33 am

Reads:406

Comments:2

Score:Unrated

Print/PDF

Hi Everyone,

Just a heads up.  As you may know SLES11 SP4 went out of general support at the end of March 2019.

Now, if you try to patch any OES version based on that like OES11 SP3 or OES2015 SP1, you may receive an pop-up notification like the below.  It’s informational in nature and you can click OK and proceed.

 

As has been always the case (post end of general support of underlying SLES version, while OES is still under general support), OES2015 SP1 which is still under general support will receive the updates we deem necessary including SLES security updates and OES updates via the OES2015 SP1 update channel.

If you have any questions or comments, you can post here or drop a note to OES@microfocus.com or pmadhan@microfocus.com

Cheers,

0 votes, average: 0.00 out of 50 votes, average: 0.00 out of 50 votes, average: 0.00 out of 50 votes, average: 0.00 out of 50 votes, average: 0.00 out of 5 (0 votes, average: 0.00 out of 5)
You need to be a registered member to rate this post.
Loading...

Tags: , , , , ,
Categories: Announcements, Collaboration, iPrint, Open Enterprise Server, Open Enterprise Server TKB, Technical

2

Disclaimer: This content is not supported by Micro Focus. It was contributed by a community member and is published "as is." It seems to have worked for at least one person, and might work for you. But please be sure to test it thoroughly before using it in a production environment.

2 Comments

  1. By:hhs_admin

    Hi Madhan,
    is this also true for Zenworks running on SLES11?

    Klaus

    • By:jblackett

      If you are running ZENworks on SLES11SP4 that you installed then you would be responsible to provide the LTSS subscription to continue receiving patches. The ZENworks 2017 appliance is built on a SLES12.x platform and is not impacted by this.

Comment

RSS